body {	
	text-align: center;
	margin-top: 0px;
	margin-bottom: 0px;
}

#container {
	background: url('../images/main2.jpg');
	width: 850px;
	text-align: left; 
	margin: 0 auto;
	overflow: hidden;
}

#header{
	width: 850px;
	background-color: #FFFFFF;
	background: url('../images/header2.jpg');
	height: 200px;
	overflow: visible;
}

#left {
	margin-left: 75px;
	width: 100px;
	padding-top: 20px;
	float: left;
}




#main {
	width: 640px;
	clear: right;
	min-height: 425px;
	font-family: verdana;
	font-size: 12px;
	background-color: #FFFFFF;
	margin-left:200px;
	padding-bottom: 30px; 
}

#footer{
	background-color: #ff9600;
	clear:both;
	height:37px;
	background: url('../images/footer2.jpg');
}	

/*------------------------------------------------------------------- -------------------------------------------------*/

a.main_links{
	color: black;
	text-decoration: none;
}

a.main_links:hover{
	color: #FFFFFF;
}

div.copyright{
	font-family: verdana;
	font-size: 10px;
	color: grey;
	margin-left: 610px;
	padding-top: 18px;
}